:root {
    --site-background-color: #283553;
    --content-background-color: #4b516c;
    --content-background-color-text: white;
    --content-text-color: black;
    --view-background-color: #e9e9e9;
    --accent-color-rgb: 234,81,1;
    --document-background-color: #ffffff;
    --scrollbar-thumb-background: rgb(var(--accent-color-rgb));
    --scrollbar-thumb--hover-background: #c79c66;
    --button-background-color: rgb(var(--accent-color-rgb));
    --button-text-color: white;
    --button-text-color: white;
    --button-icon-only-color: rgb(var(--accent-color-rgb));
    --tabs-seperator-background-color: #3a3a39;
    --search-box-background-color: white;
    --search-box-text-color: black;
    --grid-background-color: #efefef;
    --grid-row-line-color: #cfd0d0;
    --grid-glyph-color: black;
    --main-dark-color: var(--site-background-color);
    --main-full-color: rgb(var(--accent-color-rgb));
    --main-dark-color-lighter-1: #394b73;
    --main-dark-color-lighter-1-5: #5b617b;
    --main-dark-color-lighter-2: #5971ab;
    --main-dark-color-lighter-3: #84a0e3;
    --main-light-color: #adc0ed;
    --main-midtone-color: var(--main-dark-color-lighter-2);
    --main-highlight-color: rgb(var(--accent-color-rgb));
    --main-accent-color: rgb(var(--accent-color-rgb));
    --main-accent-color-lighter-1: #ff7e3b;
    --main-accent-color-darker-1: #c94906;
    --main-accent-color-darker-2: #994315;
    --main-red-color: #960b20;
    --main-warning-color: #d15415;
    --main-error-color: var(--main-red-color);
}

#page {
    grid-template-rows: 50px 1fr 1fr !important;
}

header #logo {
    background-image: url(../images/logo-180.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    width: 190px !important;
    height: 30px !important;
    margin-top: 10px;
}

div#header-toolbar {
    position: relative;
    top: -25%;
}

#main-view {
    top: 86px !important;
}
